Package org.eclipse.ecf.filetransfer.service

## Interface IRemoteFileSystemBrowser

All Superinterfaces:
  `org.eclipse.core.runtime.IAdaptable`, `IRemoteFileSystemBrowserContainerAdapter`

All Known Implementing Classes:
  `MultiProtocolFileSystemBrowserAdapter`

    public interface IRemoteFileSystemBrowser
    extends IRemoteFileSystemBrowserContainerAdapter

Remote file system browser service interface. See `IRemoteFileSystemBrowserContainerAdapter`

### Method Summary

### Methods inherited from interface org.eclipse.core.runtime.IAdaptable

`getAdapter`

### Methods inherited from interface org.eclipse.ecf.filetransfer.IRemoteFileSystemBrowserContainerAdapter

`getBrowseNamespace, sendBrowseRequest, setConnectContextForAuthentication, setProxy`